Module | ActiveSupport::Testing
In: | lib/active_support/testing/default.rb lib/active_support/testing/setup_and_teardown.rb

### Methods

included run_with_callbacks_and_mocha

### Classes and Modules

Module ActiveSupport::Testing::SetupAndTeardown

### Public Class methods

included(base)

### Public Instance methods

run_with_callbacks_and_mocha(result) {|Test::Unit::TestCase::STARTED, name| ...}

Doubly unfortunate: mocha does the same so we have to hax their hax.

[Validate]